﻿@charset "utf-8";
/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    所有网站通用模块，可根据自身网站修改
*/

.pic a:hover img{filter:alpha(opacity=80); opacity:.8;}

/* 通用信息列表DOT */
.infoList{ text-align:left;}
.infoList li {line-height:20px;overflow:hidden; padding: 5px 0 5px 12px;background: url(../img/icon.png) no-repeat 0 -67px; overflow: hidden;}
.infoList li a{overflow:hidden;}
.infoList li .date{float:right; color:#999;}

/* infoListA */
.infoListA li{line-height: 23px;padding: 8px 0 8px 15px;border-bottom: 1px dotted #ccc;overflow: hidden;background: url(../img/icon.png) 0 -173px no-repeat;}
.infoListA .last{border-bottom: 0}
.infoListA .date{color: #999; float: right; margin-left: 5px; font-size: 12px;}

/* 通用带图片的信息列表_普通式 */
.picList{margin: 0 -10px; overflow: hidden;}
.picList li{float: left; width: 25%; margin-bottom: 20px;}
.picList li .pic{ margin: 0 10px; background-color: #fff;}
.picList li .pic img{width: 100%; height: auto;}
.picList li .title{margin: 0 10px; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.picList li.noData{ margin-left:10px;}

/* 通用带图片的信息列表_普通式 - 横排浮动 */
.picListFl{ overflow: hidden; zoom: 1; margin: 0 -10px;}
.picListFl li{float: left; width: 33.3333%; margin: 20px 0 0;}
.picListFl li .pic{ margin: 0 15px; background-color: #fff;}
.picListFl li .pic img{width: 100%; height: auto;}
.picListFl li .title{margin: 0 15px; padding: 12px 15px; background: #f0f0f0; text-align: center; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

/* 内容带图片的信息列表_普通式 - 左图片右文字 */
.txtPicList li{ overflow: hidden; background: #fff; margin-top: 20px;}
.txtPicList li .pic{ width: 140px; float: left; background: #fff;}
.txtPicList li .pic img{ width: 100%; height: 102px;}
.txtPicList li .con{padding: 10px 20px 14px 160px;}
.txtPicList li .title{ height: 36px; line-height: 36px; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.txtPicList li .title .date{float: right; color: #999; font-size: 14px; padding-left: 6px;}
.txtPicList li .intro{ color: #999; line-height: 20px; font-size: 12px;}
.txtPicList li .intro .more{ color: #df4a4a; font-size: 12px;}

/* 内容带图片的信息列表_普通式 - 上图片下文字 */
.txtPicListB li{width: 250px; padding: 0 19px; float: left;}
.txtPicListB li .pic {}

.txtPicListB li .pic img{width: 250px;height: 180px;}
.txtPicListB li .title{ height: 32px; line-height: 32px; padding-top: 4px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: left;}
.txtPicListB li .title span{padding-right: 20px;}
.txtPicListB li .title a{font-size: 14px;color: #046abb;}
.txtPicListB li .intro{ color: #666;}
.txtPicListB li .intro .more{ color: #2487c6;}

/* 头条图文信息列表_普通式 */
.topicList li{ height: 24px; line-height: 24px; overflow: hidden;}
.topicList li.noData{padding-left: 15px;background: url(../img/icon.png) no-repeat 0px -177px;}
.topicList li .date{ float: right; color: #999;}
.topicList .t{overflow: hidden;height: auto;margin-bottom: 7px;border-bottom: 1px dotted #ccc;padding-bottom: 10px;}
.topicList .t .pic{float: left; margin-right: 10px;}
.topicList .t .title{text-align: left;overflow: hidden;height: 24px;line-height: 24px;}
.topicList .t .tit{font-size: 16px;}
.topicList .t .intro{color: #999;text-align: left;font-size: 12px;line-height: 24px;overflow: hidden;padding-top: 8px;text-indent: 2em;}
.topicList .t .intro .more{float: none; height: 20px; line-height: 20px; padding: 0 4px; color: #cf1b0c; text-indent: 0;}
.topicList li.n{height: 30px;line-height: 30px;overflow: hidden;background: url(../img/icon.png) no-repeat 0px -177px;padding: 0 5px 0 13px;white-space: nowrap;text-overflow: ellipsis;}
.topicList li.n .date{float: right;color: #bcbcbc;}

/* 有图片时追加的类 class="topicList topicHasPic"  */
.topicHasPic .t{overflow: hidden; zoom: 1;}
.topicHasPic .pic{ float: left; margin-right: 20px;}
.topicHasPic .pic img{width: 160px;height: 120px;}
.topicHasPic .con{overflow: hidden;zoom: 1;border-bottom: 1px dotted #ccc;height: 119px;}


/* 焦点图切换-广告 */
.slideBox{ height:80px; overflow:hidden; position:relative; }
.slideBox .hd{ position:absolute; z-index:1; right:5px; bottom:5px; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:8px; height:8px; line-height:8px; text-align:center; cursor:pointer; border:1px solid #fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; }
.slideBox .hd ul li span{display:none;}
.slideBox .hd ul li.on{ background:#fff;   font-weight:bold; filter:alpha(opacity=100);opacity:1;  }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd .pic{ height:80px;  }
.slideBox .bd .con{ display:none; }


/* 焦点图切换- 数字 */
.focusBox{width: 420px; overflow: hidden; position: relative;}
.focusBox .bd{height: 300px;}
.focusBox .bd li{position: relative;}
.focusBox .bd li .pic img{width: 100%; height: 300px;}
.focusBox .bd li .con{position: absolute; bottom: 0; left: 0; width: 100%;}
.focusBox .bd li .con .title{position: relative; z-index: 1; height: 34px; line-height: 34px; padding: 0 90px 0 12px; color: #fff; white-space:nowrap; text-overflow: ellipsis; overflow:hidden;}
.focusBox .bd li .con .title a{font-size: 15px; color: #fff;}
.focusBox .bd li .con .titleBg{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #000; filter: alpha(opacity=60); opacity: .6;}
.focusBox .hd{position: absolute; z-index: 1; width: 90px; right: 9px; bottom: 12px; font-size: 0; line-height: 1; text-align: right;}
.focusBox .hd li{display: inline-block; text-indent: 999px; width: 10px; height: 10px; margin: 0 3px; border-radius: 10px; cursor: pointer; background: #d2d5d5;}
.focusBox .hd li.on{background: #2487c6;}


/* 网站地图 */
.siteMap{overflow: hidden;}
.siteMap .li1{margin-bottom: 15px;}
.siteMap .li1 .h1{height: 40px; line-height: 40px; padding: 0 15px; border: 1px dotted #ccc;}
.siteMap .li1 .h1 a{font-size: 16px; color: #2487c6;}
.siteMap .ul1{padding: 10px 20px; overflow: hidden;}
.siteMap .li2{float: left; padding-right: 15px; font-size: 14px; line-height: 30px;}
.siteMap .ul2{ padding:0 0 20px 0; }
.siteMap .li3{  line-height:18px;  display:inline-block; *display:inline; zoom:1;   }
.siteMap .a3{ color:#999; padding-right:10px; margin-right:10px;   border-right:1px solid #ddd;  }
.siteMap .last3 .a3{ border-right:0;  }


/* url_方块样式分页 */
.page{font-size: 0;text-align: center;padding: 25px 0;clear:both; line-height:26px;}
.page a,.page span{vertical-align: top;font-size:14px;display:inline-block; *display:inline;zoom:1;border:1px solid #d4d4d4;padding:4px 15px;margin-right:5px;}
.page a:hover {border:1px solid #2487c6; text-decoration:none; color:#2487c6;}
.page .current{ background:#2487c6; border:1px solid #2487c6; color:#fff !important;}
.page select{height: 18px;line-height: 18px;padding:0 8px;background:#fff;border:0;border:none;vertical-align:middle;}

/*--
颜色代码
#1E72B4 深蓝色标题
#C4DEF8 淡蓝色边框
--*